@charset "utf-8";
/* CSS Document */

a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}input[type=text], textarea{ outline:none;border-radius:0;}
body {font-size:16px; color:#1e1e1e; background:url(../images/bg.jpg); font-family: Arial, Helvetica, sans-serif;}

@font-face {
    font-family: 'signikaregular';
    src: url('../fonts/signika-regular-webfont.eot');
    src: url('../fonts/signika-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/signika-regular-webfont.woff') format('woff'),
         url('../fonts/signika-regular-webfont.ttf') format('truetype'),
         url('../fonts/signika-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'signikalight';
    src: url('../fonts/signika-light-webfont.eot');
    src: url('../fonts/signika-light-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/signika-light-webfont.woff') format('woff'),
         url('../fonts/signika-light-webfont.ttf') format('truetype'),
         url('../fonts/signika-light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.top-border{ background:url(http://www.365hops.com/images/top-bdr.jpg) repeat-x top left; height:9px; width:100%;}
header {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 2px 2px 3px #ccc;
    height: 50px;
    padding: 5px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
/* left nav*/


.jMenu{display:table;margin:0;padding:0;list-style:none;}

.jMenu > li {
    background: url("http://www.365hops.com/images/menu-arow2.png") no-repeat scroll right 11px top 38px #505050;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 2px 2px #000000;
    float: left;
    list-style: outside none none;
    margin: -23px 15px 0 0;
    padding-right: 20px;
    padding-top: 21px;
}

.jMenu >li a {
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: "signikaregular";
    font-size: 18px;
    padding: 9px 15px 3px;
}
.jMenu li a:hover{}
.jMenu li:hover>a{ text-decoration:none;}
.jMenu li ul {
    display: none;
    list-style: outside none none;
    margin: 3px 0 0;
    padding: 0;
    position: absolute;
    width: 125px !important;
    z-index: 9999;
}
.jMenu li ul li{background:#000!important; box-shadow:0 1px 0 #111, 0 2px 0 #666; border-bottom:1px solid #D4FFFF;display:block; border-bottom:1px solid #484548;padding:0;list-style:none;position:relative;width:100%;}
.jMenu li ul li a{font-size:16px!important;font-family: 'signikaregular'; color:#fff;text-transform:none;display:block;padding:7px;border-top:1px solid transparent;border-bottom:1px solid transparent}
.jMenu li ul li a:hover{background-color:#04acec;border-top:1px solid #322f32;border-bottom:1px solid #322f32}
.jMenu li ul ul{ margin:0 0 0 0px; }
.navgation .jmenu-level-0 a {
    font-size: 18px;
}
.jMenu li ul li:last-child{ border:none; box-shadow:none;}

.arrow-tab {
    background: none repeat scroll 0 0 #000;
    bottom: -5px;
    height: 8px;
    left: 50%;
    position: absolute;
    transform: rotate(45deg);
    width: 8px;
}

.login {
    float: right;
	margin-top:0px;
}
.login li{ float:left; margin:13px 0px 0 15px }


.invite-frnds {
    position: absolute;
    right: 84px;
    top:-9px;
}

.kafe_username.dropDownWrapper.right {
    float: left;
}

.message-notification {
    float: right;
}

.message-notification li {
    margin: 0 5px;
    padding: 2px;  
	border: 1px solid #ccc;
	position:relative;
}
.noti {
    background:url(../img/img1.png) no-repeat center;
	background-size:80%;
    border-radius: 15px;
    height: 20px;
    width: 20px;
}
.mes{
    background:url(../img/img4.png) no-repeat center;
	background-size:80%;
    border-radius: 15px;
    height: 20px;
    width: 20px;
}
.no-noti {
    background: none repeat scroll 0 0 red;
    border-radius: 12px;
    height: 12px;
    position: absolute;
    right: 0;
    top: 0;
    width: 12px;
	font-size:10px;
	color:#fff;
	text-align:center;
}



.arrow-nav {
    background: none repeat scroll 0 0 #03a3de;
    border-radius: 0 0 28px;
    height: 17px;
    left: 80%;
    position: absolute;
    top: 9px;
    transform: rotate(45deg);
    width: 17px;
}

.jMenu li ul li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-bottom: 9px solid #03a3de;
    height: 27px;
}
.jMenu li:nth-child(2) ul {
    width: 110px !important;
}

.jMenu li:nth-child(2) ul li .arrow-nav {
    left: 75% !important;
}

.welCmUserName {
    margin-top: 4px;
}


.arrow-nav.segment-arrow {
    background: none repeat scroll 0 0 #000 !important;
    height: 13px;
    left: 93%;
    top: -11px;
    width: 13px;
}



/*.navgation li:nth-child(2), .navgation li:nth-child(3)  {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-right: 10px;
    padding-right: 0;
}*/
.arrow-tab {
    background: none repeat scroll 0 0 #000;
    bottom: -5px;
    height: 8px;
    left: 50%;
    position: absolute;
    transform: rotate(45deg);
    width: 8px;
}
/*.navgation ul ul ul {
    width: 180px !important;
}
.navgation {
    float: left;
}*/
.login {
    float: right;
}
.login li{ float:left; margin:13px 0px 0 15px }

/* banner */

#banner-slide {
    margin-top: 51px;
    position: relative;
    width: 100%;
}
#banner-slide > img {
    width: 100%;
}
.search {
    bottom: 0;
    left: 0;
    margin: 0 auto !important;
    position: absolute;
    right: 0;
    top: 25%;
    width: 700px;
	text-align:center;
}
.search > h1 {
    background: url("../images/title-img.png") no-repeat scroll left top 2px rgba(0, 0, 0, 0);
    color: #000;
    font-family: signikaregular;
    font-size: 25px;
    font-weight: bold;
    height: 43px;
    padding-left: 40px;
    /*text-shadow: 1px 1px 3px #5f5f5f;*/
}
.search-field {
    margin: 0 auto;
    width: 470px;
}
.search-field input[type="text"] {
    border: medium none;
    margin-right: 5px;
	margin-top:28px;
    padding: 8px 10px;
    width: 420px;
	float:left;
}
.search-field input[type="button"] {
    background: url("http://www.365hops.com/images/search.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
	margin-top:28px;
    height: 39px;
    width: 45px;
	float:left;
}
.shad {
    background: url("../images/shad.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 31px;
    width: 100%;
}
.sec-top h1 {
    font-family: signikalight;
    font-size: 23px;
    margin: 0 0 30px;
    padding: 0;
    text-align: center;
    width: 100%;
}
.sec-top li {
    float: left;
    width: 31%;
	text-align:center;
}
.sec-top h2 {
    font-family: signikaregular;
    font-size: 30px;
    text-transform: uppercase;
	color:#03a3de;
}

.sec-top img {
    margin: 15px 0;
}
.sec-top li:nth-child(2) {
    margin: 0 3%;
}
.recently > h2 {
    font-size: 20px;
    margin-bottom:15px;
}
.col-lg-3.recently img {
    float: left;
    margin-right: 10px;
}
.col-lg-3.recently li {
    float: left;
    margin: 10px 10px 10px 0;
    width: 100%;
}
.recent-post {
    height: 240px;
	font-size:12px;
    overflow-y: scroll;
}
.GScroll{
    position:relative;
    overflow:hidden;
}
.GScroll > .GScroll-scrollable{
    position:absolute;
    width:100%;
    top:0px;
    left:0px;
}

.GScroll > .GScroll-bar{
    position:absolute;
    width:5px;
    min-height:10px;
    top:0px;
    right:0px;
    display:none;
    background-color: #fff;
    cursor: move;
    z-index:2
}
.sap {
    border-bottom: 1px solid #ccc;
    margin: 20px 0;
}

.current-location {
    text-align: center;
}
.locat {
    background: none repeat scroll 0 0 #ebebeb;
    border-radius: 5px;
    color: #03a3de;
    display: inline-block;
    font-weight: bold;
    margin: -8px 10px;
    padding: 10px 15px;
}
.current-location input[type="text"] {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px;
}
.change {
       margin: 5px;
}
.plan {
    float: left;
    width:97%;
	margin:10px;
	padding:0 10px;
}
.plan > p:first-child {
    float: left;
}
.plan > p:last-child {
    float: right;
}
.tiles-sec {
    background: none repeat scroll 0 0 #fff;
    float: left;
    padding: 0px;
	margin:0px 0;
	/*box-shadow: 0 0 3px #4b4b4b;*/
}
.right-lay li:nth-child(3) a {
    background:#03A3DE;
    color: #fff;
    float: left;
    padding: 5px 10px;
	margin-bottom:10px;
}
.tiles-sec li {
    border-bottom: 1px solid #ccc;
    float: left;
    position: relative;
    width: 100%;
}
.tiles-sec li:last-child{ border:none} 
.tiles-sec li:first-child, .tiles-sec li:nth-child(3), .tiles-sec li:last-child {
    background: none repeat scroll 0 0 #fff;
    padding: 4px;
}
.name-sec, .calen, .interest, .comment {
    float: left;
    font-size: 12px;
    padding:3px 3px 0 0;
    width:50%;
}
.location-current, .location-current2, .location-current3{ width:100%;float: left;
    font-size: 12px;
    padding:3px 3px 0 0;
}

.calen.shift-3 > p{ background:url("../images/cal-icon.png") no-repeat scroll left 6px top 2px;}

.name-sec > img {
    border-radius: 20px;
    float: left;
    margin-right: 5px;
}
.tiles-sec li:nth-child(2) img {
    width: 100%;
}
.tiles-sec li:nth-child(2) span {
    background:url(../images/bg.png) repeat;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
	color:#fff;
	font-size:14px;
	padding:5px;
}
.location-current strong, .location-ic { 
    background: url("../images/location-icon.png") no-repeat scroll left 6px top 2px ;
    padding-left:20px;
}
.location-current3 strong { 
    background: url("../images/location-icon.png") no-repeat scroll left 6px top 0px ;
    padding-left:20px;
}
.location-current2 strong, .howtoreachhelp { 
    background: url("../images/1416324180_help.png") no-repeat scroll left 6px top 2px ;
    padding-left:20px;
}
.calen strong {
    background: url("../images/cal-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 20px;
}
.location-current > p:last-child, .calen > p:last-child{
    padding-left:25px;
}
.location-current2  > p:last-child, .calen > p:last-child{
    padding-left:25px;
}

.tiles-sec li:last-child {
    border-radius: 0 0 5px 5px;
    margin: 0;
    text-align: center;
}
.interest strong {
    background: url("../images/interest-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    font-size: 15px;
    padding-left: 25px;
}

.comment strong {
    background: url("../images/comment-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    font-size: 15px;
    padding-left: 25px;
}

.calen {
    float: left;
    width:100%;
}

/* form page css added */

.form-sec-top {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin-top: 20px;
    padding: 20px;
    width: 100%;
	box-shadow:0 0 2px 0 #7f7f7f;
}

.form-sec-top > h2 {
    background: none repeat scroll 0 0 #000;
    color: #fff;
    float: left;
    font-family: signikaregular;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 11px;
    text-transform: uppercase;
    width: 100%;
}
.left-form {
    float: left;
    width: 100%;
}

.left-form li, .right-form li {
    float: left;
    margin-bottom:10px;
    width: 100%;
}
.left-form li label, .right-form label {
    float: left;
    font-size: 14px;
    font-weight: lighter;
    margin-left: 3px;
    margin-right: 2%;
    width: 14%;
}
.left-form input[type="text"], .right-form input[type="text"] {
    border: 1px solid #e8e6e6;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06) inset;
    float: left;
    padding: 3px;
    width: 50%;
}
.left-form ul li select {
    border: 1px solid #bcbcbc;
    border-radius: 4px;
    float: left;
    padding: 5px !important;
    width: 50% !important;
}
.left-form select, .left-form textarea{
	box-shadow:0 0 3px #8e8e8e inset;
}


.location-input{background:url(http://www.365hops.com/images/location.png) no-repeat right 5px top 5px #fff;}
.when {
    background: url("http://www.365hops.com/images/cal.png") no-repeat scroll right 5px top 5px #fff;
    float: none !important;
    width: 23% !important;
}
.left-form span {
    display: inline-block;
    line-height: 34px;
    margin: 0 10px;
}

.right-form {
    float: right;
    width: 45%;
}

.upload-img {
    background: none repeat scroll 0 0 #000;
    padding: 10px;
	width:66%
}
.upload-img > img {
    margin-right: 5px;
}
.broadcast-btn {
    float: left;
    margin: 20px 0 10px 0;
    width: 100%;
}
.broadcast-btn button {
    background: url("http://www.365hops.com/images/brod-cas.png") no-repeat scroll right 12px top 5px #FF900C;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    padding: 8px 50px 8px 20px;
}

/*light box*/


.btn-sign { float:left;
}

.btn-sign a { color:#fff; text-shadow:0 1px 2px #161616; }

#mask {
	display: none;
	background: #fff; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: 0.8;
	z-index: 999;
}

.login-popup{
	display:none;
	background: #fff;
	padding: 10px; 	
	border: 2px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 20px #999;
	-moz-box-shadow: 0px 0px 20px #999; 
    -webkit-box-shadow: 0px 0px 20px #999;
	border-radius:3px 3px 3px 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px; 
	color:#fff;
	width:620px;
}

img.btn_close {
	float: right; 
	margin: -28px -28px 0 0;
}

fieldset { 
	border:none; 
}
.left-lay {
    color: #000;
    float: left;
    width: 50%;
}
.right-lay{ float:right; width:50%; color:#000;}
.approxprice{ font-size:12px; float:left;}
.eventduration{font-size:12px}
.shift {
    float: right;
    width: 40%;
}
	
.small-cont {
    overflow: hidden;
    text-overflow: ellipsis!important;
    white-space: nowrap!important;
    width: 230px !important;
	 margin-bottom: 5px;
}
.oneline-title{overflow: hidden; white-space:nowrap;  text-overflow : ellipsis; width: 263px; }
.oneline-raj{overflow: hidden; white-space:nowrap;  text-overflow : ellipsis;}
.calen.shift-3 {
    margin-bottom: 5px;
}
.left-lay > span {
    background: none repeat scroll 0 0 #000;
    float: left;
    padding: 5px;
    width: 290px;
	color:#fff;
	margin-bottom:10px;
}
.btn-sign img {
    border-radius: 20px;
    margin-right: 4px;
}
.right-lay textarea {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ccc !important;
    height: 50px;
    padding: 10px;
    width: 100%;
}
.right-lay li {
    border-bottom: 1px solid #ccc;
    float: left;
    margin-bottom: 5px !important;
    padding-bottom:0px;
    width: 100%;
}
.right-lay li:nth-child(2){ border:none;}
.right-lay img {
    float: left;
	margin-right:5px;
	 border-radius: 20px;	
}
.right-lay p {
    font-size: 12px;
    text-align: left;
	
}

.right-lay ul ul li img {
    width: auto !important;
}

.right-lay span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #626262;
    float: right;
    font-size: 12px;
    width: auto;
}

.right-lay ul ul li:nth-child(2) span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #626262;
    float: right;
    text-align: right;
}

.right-lay ul ul li { border:none;}
.place-name {
    /*background: none repeat scroll 0 0 #000;
    color: #fff;*/
	background: none repeat scroll 0 0 #fff;
    color: #000;
	font-weight:bold;
    font-size: 13px;
    padding: 5px;
}

.tiles-sec a:hover{ text-decoration:none;}
.login-popup {
    bottom: 0;
    height: 350px;
    left: 0;
    margin: auto;
    right: 0;
    top: 0;
    width: 616px;
}
.interest p, .comment p {
    text-align: center!important;
    width: 100%!important;
}

.form-sec {
    margin-top: 60px;
}

.left-form textarea {
    box-shadow: 0 0 3px #8e8e8e inset;
    height: 58px!important;
    width: 50%!important;
}
.login a {
    text-decoration: none;
}
/***********/

.kafe_hdrit {
    float: right;
    padding-left: 5px;
    padding-top: 6px;
    width: auto;
}
.kafe_username.dropDownWrapper.right {
    float: left;
}
.dropDownWrapper {
    position: relative;
}
.kafe_username {
    float: right;
    font-size: 14px;
    padding-bottom: 0;
}
.kafe_sicilaprofile {
    float: right;
    margin-left: 10px;
}
.kafe_sicilaprofile img {
    border-radius: 50%;
    height: 24px;
    width: 24px;
}
.welCmUserName {
    float: right;
}
.welCmUserName {
    margin-top: 4px;
}
.dropDownWrapper.right .dropdownOption:after {
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgb(255, 255, 255);
    border-style: solid;
    border-width: 10px 10px 11px;
    content: "";
    position: absolute;
    right: 1px;
    top: -16px;
}
.dropDownWrapper.right .dropdownOption {
    right: 0;
}
.dropdownOption {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    min-width: 200px;
    opacity: 0;
    padding: 10px;
    position: absolute;
    top: 90%;
    transition: all 0.2s ease 0s;
    visibility: hidden;
    z-index: 999;
}
.kafe_username .dropdownOption .userPic {
    border-radius: 50%;
    float: left;
    height: 60px;
    width: 60px;
}
.loginUsrDrp {
    margin-left: 70px;
}
.loginUsrDrp .btn-blue {
    margin-bottom: 10px;
}
.btn-fluid {
    text-align: center;
    width: calc(100% - 12px);
}
.btn-blue {
    background: none repeat scroll 0 0 rgb(0, 175, 240);
    border: 1px solid rgb(7, 138, 186);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
    color: rgb(255, 255, 255);
}
.btn {
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
    display: inline-block;
    font-family: arial;
    font-size: 12px;
    padding: 5px;
    text-decoration: none;
}
.message-notification {
    float: right;
}
.message-notification li {
    border: 1px solid rgb(204, 204, 204);
    margin: 0 5px;
    padding: 2px;
    position: relative;
}
.no-noti {
    background: none repeat scroll 0 0 rgb(255, 0, 0);
    border-radius: 12px;
    color: rgb(255, 255, 255);
    font-size: 10px;
    height: 12px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 12px;
}
.noti {
    background: url("../img/img1.png") no-repeat scroll center center / 80% auto rgba(0, 0, 0, 0);
    border-radius: 15px;
    height: 20px;
    width: 20px;
}
.mes {
    background: url("../img/img4.png") no-repeat scroll center center / 80% auto rgba(0, 0, 0, 0);
    border-radius: 15px;
    height: 20px;
    width: 20px;
}
.tiles-sec {
    border-radius: 5px;
    box-shadow: 0 0 3px #000;
    float: left;
}	
	
.tiles-sec li:first-child {
    border-radius: 5px 5px 0 0;
}	


/* fixed header code */

.ha-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0;
	z-index: 50;
	font-family: 'Lato', Arial, sans-serif;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition: all 5s;
	-moz-transition: all 5s;
	transition: all 5s;
}

.ha-header-perspective {
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-perspective: 1100px;
	-moz-perspective: 1100px;
	perspective: 1100px;
	-webkit-perspective-origin: 50% 0;
	-moz-perspective-origin: 50% 0;
	perspective-origin: 50% 0;
}

.ha-header-perspective > div {
	background: #fff;
	text-align: left;
	padding: 0 7%;
	height: 50%;
	width: 100%;
	margin: 0 auto;
	position: relative;
	text-align: justify;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	overflow: hidden;
}

.ha-header-front {
	z-index: 2;
	-webkit-transform-origin: 50% 100%;
	-moz-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

.ha-header-perspective .ha-header-bottom {
	background: #ddd;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	z-index: 1;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transition: top 0.5s;
	-moz-transition: top 0.5s;
	transition: top 0.5s;
	position: absolute;
	top: 0;
}

/* Justify inline-block elements (h1 on left side, nav on right) */
.ha-header-perspective > div::after {
    content: '';
    display: inline-block;
    width: 100%;
}

/* Text styling */
/*.ha-header h1,
.ha-header h1::before,
.ha-header h1 span,*/
.ha-header nav,
.ha-header nav::before {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}

/*.ha-header h1 {
	font-weight: 300;
	font-size: 3.2em;
	margin: 0;
	padding: 0 1em 0 0;
	color: #2d383f;
	cursor: default;
	height: 100%;
	z-index: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}*/

/*.ha-header h1::before,
.ha-header nav::before {
	content: '';
	height: 100%;
}

.ha-header h1::after {
	content: '';
	width: 100px;
	height: 96px;
	background: #fff;
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	cursor: pointer;
	box-shadow: inset 0 8px #2d383f, inset 0 16px #fff, inset 0 24px #2d383f, inset 0 32px #fff, inset 0 40px #2d383f, inset 0 48px #fff, inset 0 56px #2d383f;
	opacity: 0;
	border: 20px solid #fff;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	transition: opacity 0.5s;
}*/
.creat_txt{ font-size:12px;
letter-spacing:1px;}
.ha-header nav {
	height: 100%;
}

.ha-header nav a {
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
    padding: 0.2em 0.4em;
    margin: 0 0.4em 0;
    font-size: 0.8em;
    cursor: pointer;
    color: #e74c3c;
    outline: none;
    text-decoration: none;
}

.ha-header nav a:hover {
	color: #bc3c2f;
}

.ha-header nav a:last-child {
    margin-right: 0;
}

.ha-header .ha-header-front nav a:first-child,
.ha-header .ha-header-front nav a:last-child {
	border: 2px solid #e74c3c;
}

.ha-header .ha-header-front nav a:first-child:hover,
.ha-header .ha-header-front nav a:last-child:hover {
	border: 2px solid #bc3c2f;
}

/* Individual states */

.ha-header-large {
	height: 420px;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}

.ha-header-small {
	height: 220px;
-webkit-transform: translateY(-130%);
	-moz-transform: translateY(-130%);
	transform: translateY(-130%);
}

.ha-header-hide {
	height: 220px;
	-webkit-transform: translateY(-130%);
	-moz-transform: translateY(-130%);
	transform: translateY(-130%);
}

.ha-header-show {
	height: 220px;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}

.ha-header-show .ha-header-bottom {
	opacity: 0;
	-webkit-transition: top 0.5s, opacity 0s 0.5s;
	-moz-transition: top 0.5s, opacity 0s 0.5s;
	transition: top 0.5s, opacity 0s 0.5s;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	top: 0%;
}

.ha-header-subshow {
	height: 220px;
}

.ha-header-subshow .ha-header-bottom {
	-webkit-transition: top 0.5s;
	-moz-transition: top 0.5s;
	transition: top 0.5s;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	top: 50%;
}

.ha-header-shrink {
	height: 220px;
	top: 50px;
	padding-left: 50px;
	padding-right: 50px;
}

.ha-header-shrink .ha-header-bottom {
	opacity: 0;
}

.ha-header-rotate {
	height: 220px;
	top: 50px;
	padding-left: 50px;
	padding-right: 50px;
}

.ha-header-rotate .ha-header-front {
	-webkit-transform: translateY(-100%) rotateX(90deg);
	-moz-transform: translateY(-100%) rotateX(90deg);
	transform: translateY(-100%) rotateX(90deg);
}

.ha-header-rotate .ha-header-bottom {
	top: 50%;
	-webkit-transition: -webkit-transform 0.5s;
	-moz-transition: -moz-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: rotateX(0deg) translateY(-100%);
	-moz-transform: rotateX(0deg) translateY(-100%);
	transform: rotateX(0deg) translateY(-100%);
}

.ha-header-rotateBack {
	height: 220px;
	top: 50px;
	padding-left: 50px;
	padding-right: 50px;
}

.ha-header-rotateBack .ha-header-front {
	-webkit-transform: translateY(0%) rotateX(0deg);
	-moz-transform: translateY(0%) rotateX(0deg);
	transform: translateY(0%) rotateX(0deg);
}

.ha-header-rotateBack .ha-header-bottom {
	top: 50%;
	-webkit-transition: -webkit-transform 0.5s;
	-moz-transition: -moz-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
}

.ha-header-color {
	height: 420px;
}

.ha-header-color .ha-header-front,
.ha-header-color .ha-header-bottom {
	background: #f3796c;
}

/*.ha-header-color h1,*/
.ha-header-color nav a {
	color: #fff;
}

.ha-header-box {
	height: 192px;
	width: 100px;
	top: 20px;
	left: 20px;
}

/*.ha-header-box h1 {
	padding-left: 150px;
}*/

/*.ha-header-box h1,*/
.ha-header-box nav a {
	color: transparent;
}

/*.ha-header-box h1:after {
	opacity: 1;
}*/

.ha-header-box nav {
	opacity: 0;
}

.ha-header-fullscreen {
	height: 100%;
	opacity: 0.9;
}

.ha-header-fullscreen .ha-header-front {
	height: 100%;
}

.ha-header-fullscreen .ha-header-bottom {
	opacity: 0;
	-webkit-transition: top 0.5s, opacity 0s 0.5s;
	-moz-transition: top 0.5s, opacity 0s 0.5s;
	transition: top 0.5s, opacity 0s 0.5s;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	top: 50%;
	background: #f3796c;
}

.ha-header-subfullscreen {
	height: 100%;
	opacity: 0.9;
}

.ha-header-subfullscreen .ha-header-bottom {
	-webkit-transition: top 0.5s;
	-moz-transition: top 0.5s;
	transition: top 0.5s;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	top: 50%;
	background: #f3796c;
}

.ha-header-subfullscreen .ha-header-bottom nav a {
	color: #fff;
}
.abbout-cont{ margin-top:60px}
.head_butt {float:left; margin:0px 1px; padding:0px 12px; font-family:Arial, Helvetica, sans-serif; font-size:13px; border-radius:15px; background:#03a3df; color:#ecf8ff;}
.head_butt a { text-decoration:none; padding: 0 25px; line-height:25px; color:#ecf8ff;}
@media screen and (max-width: 65em) {
	body {
		font-size: 85%;
	}
}

@media screen and (max-width: 60em) {


	.ha-header-perspective > div,
	.ha-header nav {
		text-align: center;
	}

	
	.ha-header .ha-header-bottom nav {
		padding: 40px 0px;
	}

	.ha-header nav {
		display: block;
		height: auto;
	}

}

@media screen and (max-width: 38em) {
	section {
		font-size: 1.3em;
	}

	/*.ha-header h1 {
		font-size: 2em;
	}
*/
	.ha-header nav {
		font-size: 60%;
	}
}